
<div class="page_footer">
	<div>
		<div class="page_footer_links">
			<div class="page_footer_links_container">
				{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_NEWS'|t, 'label': 'JOBTECH.FOOTER.NEWS'|t} %}
				{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_WORK'|t, 'label': 'JOBTECH.FOOTER.WORK'|t} %}
				{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_ABOUT'|t, 'label': 'JOBTECH.FOOTER.ABOUT'|t} %}
				{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_CONTACT'|t, 'label': 'JOBTECH.FOOTER.CONTACT'|t} %}
				{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_CALENDAR'|t, 'label': 'JOBTECH.FOOTER.CALENDAR'|t} %}
			</div>
			<div class="page_footer_icon_container">
				<div class="page_footer_link_icons">
					{% include('/partials/icon_twitter.html.twig') %}
					{% include('/partials/icon_linkedin.html.twig') %}
				</div>
			</div>
		</div>
	</div>
	<div class="page_footer_icons">
		<div>
			<a href="https://arbetsformedlingen.se/" target="blank">
				<img class="page_footer_af_logo" src="{{ url('theme://assets/af-logo-vit.svg') }}"/>
			</a>
			<img class="page_footer_open_data_logo" src="{{ url('theme://assets/open-data.png') }}"/>
		</div>
	</div>
</div>